package com.palmnest.application.core.util;

import com.palmnest.application.dto.output.wechat.CustomerServiceBaseMessageVo;

public class BaseNewsDto extends CustomerServiceBaseMessageVo {

	/**
	 *
	 */
	private static final long serialVersionUID = 176474124436198456L;

	private KfnewsDto news;

	public KfnewsDto getNews() {
		return news;
	}

	public void setNews(KfnewsDto news) {
		this.news = news;
	}

}
